require('dotenv').config();

module.exports = {
    // Telegram Bot Token
    BOT_TOKEN: process.env.BOT_TOKEN,
    
    // 费率配置
    DEPOSIT_FEE_RATE: 0.05, // 入款费率 5%
    WITHDRAWAL_FEE_RATE: 0.0, // 下发费率 0%
    
    // 数据库配置（这里使用简单的JSON文件存储）
    DB_FILE: 'data.json',
    
    // 网页服务器配置
    PORT: process.env.PORT || 3000,
    
    // 账单页面基础URL
    BILL_PAGE_BASE_URL: 'https://aixitest.top/#/RobotStatisticsBill'
}; 